<<<<<<< HEAD
body {
	font-family: "sofia-pro", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
h1 {
	color: #005077;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 20px 0;
}
h2, h3, h4 {
	color: #000000;
}
.backto_button {
	background: #005077;
	padding: 10px 25px;
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	margin: 10px 0;
	transition: 0.2s all linear;
}
.backto_button:hover {
	background: #96c25d;
	color: #ffffff;
	text-decoration: none;
}

/* Header
----------------------------------------------------------------------------------------------------------------------*/
#menu_wrapper {
	position: fixed;
	padding: 0;
	height: 100%;
	background: #005077;
	z-index: 100;
	top: 0;
	overflow-x: hidden;
	overflow-y: auto;
	display: none;
}
#menu_wrapper.open {
	display: block;
}
#menu_wrapper ul.menu {
	margin: 0;
	padding: 0;
 }
#menu_wrapper ul.menu > li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu_wrapper ul.menu > li > a {
	line-height: 50px;
	padding: 0 20px;
	display: block;
	color: #ffffff;
	border-bottom: 1px solid #004160;
}
#menu_wrapper ul.menu > li > ul.menu > li a {
	padding-left: 50px;
}
#menu_wrapper a.social {
	color: #005077;
}
#menu_wrapper a.close-button,
#menu_wrapper a.contact-us {
	display: block;
	line-height: 50px;
	padding: 0 20px;
	display: block;
	color: #ffffff;
	border-bottom: 1px solid #004160;
}
#menu_wrapper a.close-button {
	text-align: right;
}
#menu_wrapper #mobile_social {
	text-align: center;
	padding-top: 30px;
}
#header.affix-top {
	position: relative;
}
#header.affix {
	width: 100%;
	z-index: 100;
}
#page_wrapper.open #header.affix {
	position: relative;
}
#branding {
	position: absolute;
	top: 0;
}
#branding img {
	max-width: 100%;
	height: auto;
}
#main_header {
	background: #005077;
	color: #ffffff;
}
#sub_header {
	background: #76bbe8;
}
a.social {
	background: #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #76bbe8;
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
	margin: 3px 6px;
	transition: 0.3s all linear;
}
a.social:hover {
	background: #005077;
}
#sub_header a.contact-us {
	background: #005077;
	padding: 0 20px;
	color: #ffffff;
	font-size: 16px;
	transition: 0.3s all linear;
	margin: 0 0 0 5px;
	display: inline-block;
	line-height: 44px;
	text-decoration: none;
}
#sub_header a.contact-us:hover {
	background: #96c25d;
}
#main_menu .content > ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main_menu .content > ul.menu > li {
	list-style: none;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}
#mobile-menu-button {
	text-align: center;
	font-size: 24px;
}
#main_menu .content > ul.menu > li > a,
#mobile-menu-button {
	display: block;
	padding: 0 9px;
	color: #ffffff;
	text-decoration: none;
	line-height: 75px;
	transition: 0.2s all linear;
}
#main_menu .content > ul.menu > li > a:hover,
#mobile-menu-button:hover {
	background: #76bbe8;
}
#main_menu .content > ul.menu > li:last-child > a {
	color: #fef200;
}
#main_menu .content > ul.menu > li:last-child > a:hover {
	color: #005077;
	background: #fef200;
}
#main_menu .content > ul.menu > li > ul.menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 300;
	background: #005077;
	padding: 0;
	margin: 0;
	list-style: none;
	min-width: 200px;
	max-height:0;
	overflow:hidden;
	-webkit-transform:perspective(400) rotate3d(1,0,0,-90deg);
	-webkit-transform-origin:50% 0;
	-webkit-transition:350ms;
	-moz-transition:350ms;
	-o-transition:350ms;
	transition:350ms;
}
#main_menu .content > ul.menu > li:hover > ul.menu {
	max-height:1000px;
	-webkit-transform:perspective(400) rotate3d(0,0,0,0);
}
#main_menu .content > ul.menu > li > ul.menu > li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main_menu .content > ul.menu > li > ul.menu > li > a {
	text-align: center;
	display: block;
	color: #ffffff;
	width: 100%;
	padding: 15px 0;
	text-decoration: none;
}
#main_menu .content > ul.menu > li > ul.menu > li > a:hover {
	background: #76bbe8;
}

/* Hero
----------------------------------------------------------------------------------------------------------------------*/
#hero {
	position: relative;
}
.flexslider {
	margin: 0;
	border: 0;
}
.flexslider .flex-direction-nav a {
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #ffffff;
	text-align: left;
	text-indent: -99999em;
}
.flexslider .flex-direction-nav a:after {
	content: '';
	font-family: 'FontAwesome';
	display: block;
	line-height: 40px;
	text-align: center;
	width: 40px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	color: #005077;
	text-indent: 0;
}
.flexslider .flex-direction-nav a.flex-prev:after {
	content: '\f053';
	text-indent: -3px;
}
.flexslider .flex-direction-nav a.flex-next:after {
	content: '\f054';
	text-indent: 3px;
}
#hero #block-views-5bc82f5c06db8421cf8aef2fd020d07d {
	position: relative;
}
#hero .image_overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('../images/splash.png') 50% 100% no-repeat;
	background-size: 100% auto;
	z-index: 20;
	pointer-events: none;
	opacity: 0.8;
}
.not-front #hero .image_overlay {
	background-position: 50% 200px;
}
#block-block-3 {
	background: rgba(150,194,93, 0.85);
	padding: 20px 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 90;
}
#check_availability_form {
	position: relative;
}
#check_availability_form #best_price {
	position: absolute;
	top: -50px;
	left: 100%;
}
#check_availability_form input,
#check_availability_form select {
	width: 100%;
	border: 3px solid #ffffff;
	line-height: 50px;
	height: 50px;
	display: block;
	width: 100%;
	background: none;
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	padding: 0 10px;
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#check_availability_form input:focus,
#check_availability_form select:focus {
	outline: 0;
}
#check_availability_form select option {
	color: #000000;
}
#check_availability_form .form-group {
	position: relative;
	margin: 0 0 20px 0;
}
#check_availability_form .form-control-feedback {
	color: #ffffff;
	width: 50px;
	height: 50px;
	line-height: 50px;
}
#check_availability_form input[type="submit"] {
	color: #ffffff;
	padding: 0;
	background: #005077;
	border: 0;
}
#check_availability_form ::-webkit-input-placeholder {
	color: #ffffff;
}
#check_availability_form ::-moz-placeholder {
	color: #ffffff;
}
#check_availability_form :-ms-input-placeholder {
	color: #ffffff;
}
#check_availability_form :-moz-placeholder {
	color: #ffffff;
}


/* Content
----------------------------------------------------------------------------------------------------------------------*/
#content p {
	font-weight: 300;
}
#content_wrapper {
	padding: 25px 0;
}
.view-hot-deals-overview,
.view-things-to-do,
.view-weddings-overview,
.view-accommodation-overview {
	margin-top: 40px;
}
.view-hot-deals-overview .views-row,
.view-things-to-do .views-row,
.view-weddings-overview .views-row,
.view-accommodation-overview .views-row {
	margin-bottom: 30px;
}
.view-hot-deals-overview .views-row .inner_wrapper,
.view-things-to-do .views-row .inner_wrapper,
.view-weddings-overview .views-row .inner_wrapper,
.view-accommodation-overview .views-row .inner_wrapper {
	background: #ffffff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	position: relative;
}
.view-hot-deals-overview .views-field-field-images img,
.view-things-to-do .views-field-field-images img,
.view-weddings-overview .views-field-field-images img,
.view-accommodation-overview .views-field-field-hero-images img {
	max-width: 100%;
	height: auto;
}
.view-hot-deals-overview .inner_wrapper > .views-field-title a,
.view-things-to-do .inner_wrapper > .views-field-title a,
.view-weddings-overview .inner_wrapper > .views-field-title a,
.view-accommodation-overview .inner_wrapper > .views-field-title a {
	display: block;
	text-align: center;
	text-decoration: none;
	background: rgba(0, 80, 119, 0.85);
	color: #ffffff;
	width: 100%;
}
.view-hot-deals-overview .overlay,
.view-things-to-do .overlay,
.view-weddings-overview .overlay,
.view-accommodation-overview .overlay {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 55px;
	overflow: hidden;
	transition: 0.3s all linear;
}
.view-hot-deals-overview .views-row .inner_wrapper:hover .overlay,
.view-things-to-do .views-row .inner_wrapper:hover .overlay,
.view-weddings-overview .views-row .inner_wrapper:hover .overlay,
.view-accommodation-overview .views-row .inner_wrapper:hover .overlay {
	height: 100%;
}
.view-hot-deals-overview .table,
.view-things-to-do .table,
.view-weddings-overview .table,
.view-accommodation-overview .table {
	display: table;
	width: 100%;
	height: 100%;
}
.view-hot-deals-overview .overlay .table .td,
.view-things-to-do .overlay .table .td,
.view-weddings-overview .overlay .table .td,
.view-accommodation-overview .overlay .table .td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: rgba(0, 80, 119, 0.85);
	padding: 20px;
}
.view-hot-deals-overview .overlay .views-field-title,
.view-things-to-do .overlay .views-field-title,
.view-weddings-overview .overlay .views-field-title,
.view-accommodation-overview .overlay .views-field-title {
	margin-top: -8px;
	transition: 0.3s all linear;
}
.view-hot-deals-overview .views-row .inner_wrapper:hover .views-field-title,
.view-things-to-do .views-row .inner_wrapper:hover .views-field-title,
.view-weddings-overview .views-row .inner_wrapper:hover .views-field-title,
.view-accommodation-overview .views-row .inner_wrapper:hover .views-field-title {
	margin-top: 0px;
}
.view-hot-deals-overview .overlay .views-field-title a,
.view-things-to-do .overlay .views-field-title a,
.view-weddings-overview .overlay .views-field-title a,
.view-accommodation-overview .overlay .views-field-title a {
	display: block;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 20px;
	line-height: 1;
}
.view-hot-deals-overview .overlay .views-field-title a:hover,
.view-things-to-do .overlay .views-field-title a:hover,
.view-weddings-overview .overlay .views-field-title a:hover,
.view-accommodation-overview .overlay .views-field-title a:hover {
	text-decoration: none;
}
.view-hot-deals-overview .overlay .views-field-field-short-description,
.view-things-to-do .overlay .views-field-field-short-description,
.view-weddings-overview .overlay .views-field-field-short-description,
.view-accommodation-overview .overlay .views-field-field-short-description {
	font-size: 14px;
	text-align: center;
	margin-bottom: 30px;
	color: #ffffff;
}
.view-hot-deals-overview .overlay .button_wrapper .button,
.view-things-to-do .overlay .button_wrapper .button,
.view-weddings-overview .overlay .button_wrapper .button,
.view-accommodation-overview .overlay .button_wrapper .button {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 18px;
	padding: 10px 0;
	text-decoration: none;
	color: #ffffff;
	transition: 0.2s all linear;
}
.view-hot-deals-overview .overlay .button_wrapper .button.read,
.view-things-to-do .overlay .button_wrapper .button.read,
.view-weddings-overview .overlay .button_wrapper .button.read,
.view-accommodation-overview .overlay .button_wrapper .button.read {
	background: #76bbe8;
}
.view-hot-deals-overview .overlay .button_wrapper .button.read:hover,
.view-things-to-do .overlay .button_wrapper .button.read:hover,
.view-weddings-overview .overlay .button_wrapper .button.read:hover,
.view-accommodation-overview .overlay .button_wrapper .button.read:hover {
	background: #ffffff;
	color: #005077;
}
.view-hot-deals-overview .overlay .button_wrapper .button.book,
.view-accommodation-overview .overlay .button_wrapper .button.book {
	background: #96c25d;
}
.view-things-to-do .overlay .views-field-field-event-dates {
	color: #76bbe8;
	margin-bottom: 15px;
}
#node-21 .detail,
.node-type-hot-deal .detail,
.node-type-thing-to-do .detail,
.node-type-wedding-supplier .detail {
	line-height: 24px;
	vertical-align: middle;
}
#node-21 .detail i,
.node-type-hot-deal .detail i,
.node-type-thing-to-do .detail i,
.node-type-wedding-supplier .detail i {
	font-size: 24px;
	margin-right: 10px;
	color: #005077;
}
#node-21 pre.detail {
	background: none;
	padding: 0;
	border: 0;
	font-family: "sofia-pro", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 300;
}
.dates.detail {
	margin: 20px 0;
}



/* Sidebar
----------------------------------------------------------------------------------------------------------------------*/
#sidebar .block {
	margin-bottom: 30px;
}
#CDSWIDSSP {
	max-width: 100% !important;
}
#sidebar .flex-control-nav {
	padding: 0 13px;
}
#sidebar .flex-control-nav li {
	width: 16.66667%;
	padding: 0 2px;
	
}
#sidebar .flex-control-nav li img {
	padding-bottom: 3px;
	border-bottom: 3px solid #96c25d;
}
#sidebar .flex-control-nav li img.flex-active {
	border-bottom: 3px solid #005077;
}
#sidebar img {
	max-width: 100%;
	height: auto;
}
.webform-client-form input[type="text"],
.webform-client-form input[type="email"],
.webform-client-form select {
	width: 100%;
	border: 3px solid #005077;
	line-height: 50px;
	height: 50px;
	display: block;
	background: none;
	color: #000000;
	font-size: 16px;
	font-weight: 300;
	padding: 0 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.webform-client-form textarea {
	width: 100%;
	border: 3px solid #005077;
	display: block;
	background: none;
	color: #000000;
	font-size: 16px;
	font-weight: 300;
	padding: 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	transition: 0.2s all linear;
}
.webform-client-form input[type="text"]:focus,
.webform-client-form input[type="email"]:focus,
.webform-client-form select:focus,
.webform-client-form textarea:focus {
	outline: none;
	border-color: #96c25d;
}
.webform-client-form input[type="submit"] {
	width: 100%;
	background: #005077;
	border: 3px solid #005077;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	line-height: 45px;
	height: 50px;
	padding: 0 10px;
	transition: 0.2s all linear;
}
.webform-client-form input[type="submit"]:hover {
	background: #96c25d;
	border-color: #96c25d;
}
.jvFloat .placeHolder {
	color: #000000 !important;
	font-weight: 300 !important;
	font-size: 16px !important;
	top: -10px;
}
label.element-invisible {
	display: none;
}
	
/* After Content
----------------------------------------------------------------------------------------------------------------------*/
#featured_pages {
	background: #96c25d;
	padding: 30px 0;
}
#featured_pages h2 {
	color: #005077;
	font-weight: bold;
	font-size: 32px;
	margin: 0 0 40px 0;
}
.view-featured-pages .views-row {
	margin-bottom: 30px;
}
.view-featured-pages .inner_wrapper {
	background: #ffffff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}
.view-featured-pages .views-field-field-hero-images img {
	max-width: 100%;
	width: 100%;
	height: auto;
	display: block;
}
.view-featured-pages .views-field-field-hero-images {
	position: relative;
}
.view-featured-pages .views-field-title {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.view-featured-pages .views-field-title a {
	display: block;
	text-align: center;
	line-height: 42px;
	background: rgba(0, 80, 119, 0.85);
	color: #ffffff;
	text-decoration : none;
	font-size: 16px;
}
.view-featured-pages .views-field-field-short-description {
	padding: 10px;
	text-align: center;
	color: #005077;
	font-size: 14px;
}
.front #after_content_2 {
	background: #76bbe8;
	padding: 20px 0;
	z-index: 1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
#block-block-5 {
	z-index: 3;
}
#block-block-5 .content {
	color: #ffffff;
	font-weight: 300;
}
#block-block-5 .content h3 {
	color: #ffffff;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 15px;
}

/* Footer
----------------------------------------------------------------------------------------------------------------------*/
#footer_contact h3 {
	font-size: 20px;
	color: #005077;
	margin: 0 0 10px 0;
}
#footer_contact pre {
	padding: 0 0 0 32px;
	background: none;
	color: #005077;
	border: 0;
	overflow: hidden;
	font-family: "sofia-pro", Arial, Helvetica, sans-serif;
	position: relative;
	font-size: 1em;
	margin: 0;
	line-height: 1.5;
}
#footer_contact pre:after {
	content: '\f041';
	font-family: 'FontAwesome';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	color: #005077;
	font-size: 26px;
	line-height: 1;
}
#footer_contact #phone {
	position: relative;
}
#footer_contact #phone:after {
	content: '\f095';
	font-family: 'FontAwesome';
	display: block;
	position: absolute;
	top: 0;
	color: #005077;
	font-size: 26px;
	line-height: 1;
}
#footer_contact #address p,
#footer_contact #phone p {
	padding-left: 32px;
	font-size: 1em;
	color: #005077;
}
#footer_contact .social {
	background: #005077;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #ffffff;
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	margin: 0 3px;
	transition: 0.2s all linear;
}
#footer_contact .social:hover {
	background: #76bbe8;
}
#footer_contact .email_button {
	margin-top: 10px;
	background: url('../images/button-back.png') 50% 50% no-repeat;
	background-size: 100% 100%;
	padding: 12px 35px 12px 35px;
	font-size: 14px;
	color: #ffffff;
	display: inline-block;
	text-decoration: none;
	transition: 0.2s all linear;
}
#footer_contact .email_button:hover {
	background: url('../images/button-back-dark.png') 50% 50% no-repeat;
	background-size: 100% 100%;
}
#footer_1 {
	padding: 40px 0;
}
#footer_2 {
	background: #005077;
	padding: 30px 0;
}
#copyright {
	padding: 15px 0;
	background: #76bbe8;
}
#copyright p {
	text-align: left;
	margin: 0;
	font-size: 14px;
	font-weight: 300;
	color: #ffffff;
}
#footer_newsletter h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 20px 0;
	color: #ffffff;
}
#footer_newsletter  .mailchimp-signup-subscribe-form label {
	color: #dddddd;
    font-weight: 300;
}
#footer_newsletter  .mailchimp-signup-subscribe-form input[type="submit"] {
	width: 100%;
	max-width: 200px;
	background: url('../images/button-back-light.png') 50% 50% no-repeat;
	background-size: 100% 120%;
	color: #005077;
	border: 0;
	font-weight: bold;
	line-height: 35px;
	height: 35px;
	font-size: 14px;
	margin: 0;
	transition: 0.2s all linear;
	margin-top: 27px;
}
#footer_newsletter  .webform-client-form input[type="submit"]:hover {
	background: url('../images/button-back.png') 50% 50% no-repeat;
	background-size: 100% 120%;
	color: #ffffff;
}
#footer_search form {
	display: block;
	text-align: right;
	padding-top: 37px;
}
#footer_search .form-item {
	margin: 0;
	position: relative;
}
#footer_search input {
	width: 100%;
	background: #ffffff;
	border: 0;
	line-height: 35px;
	height: 35px;
	font-size: 14px;
	margin: 0;
	padding: 0 10px;
}
#footer_search .form-item:after {
	position: absolute;
	height: 35px;
	line-height: 35px;
	width: 35px;
	text-align: center;
	top: 0;
	right: 0;
	bottom: 0;
	content: '\f002';
	font-family: 'FontAwesome';
	color: #005077;
	font-size: 16px;
}
#footer_awards img {
	vertical-align: top;
}

#block-block-6 .image img {
	width: 100% !important;
	height: auto !important;
}
#block-block-6 .image.qual img {
	max-width: 90px !important;
	height: auto !important;
}
#block-block-6 .image #CDSWIDCOE {
	width: 100% !important;
	margin: 0 !important;
}
#content img {
	max-width: 100%;
	height: auto;
}
#book-now {
	display: none;
}
.mailchimp-signup-subscribe-form input {
	width: 100%;
}
.mailchimp-signup-subscribe-form .form-item {
	margin: 0;
}
.mailchimp-signup-subscribe-form .mailchimp-newsletter-mergefields {
	margin: 0 -15px;
}
.not-front #hero .image_overlay {
	display: none;
}

#video_wrapper_wrapper {
	overflow: hidden;
	height: 775px;
	width: 100%;
}
#video_wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin-top: -7.5%;
}
#video_wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxOverlay {
	background:rgba(0,0,0,0.5)
	outline: none;
}
.popup-contents {
	background-position:top center;
	background-size:cover;
	padding-left:25px;
        padding-right:25px;
        padding-bottom:25px;
	width:100%;
	height: 100%;
	overflow: hidden;
	outline: none;
}

.popup-contents:focus {
	outline: none;
}

.popup-contents h3,
.popup-contents p {
    color:#fff;
    margin-bottom:20px;
}
.popup-contents.dark h3,
.popup-contents.dark p {
    color:#000;
}
.popup-contents .popup-cta {
	padding:10px 20px;
	display:inline-block;
	border:2px solid #fff;
	color:#fff;
	text-decoration:none;
}
.popup-contents .popup-cta:hover {
	background:#fff;
	color:#0d5077;
}
.popup-contents.dark .popup-cta {
	border:2px solid #0d5077;
	color:#0d5077;
	background:#fff;
	text-decoration:none;
}
.popup-contents.dark .popup-cta:hover {
	background:#0d5077;
	color:#fff;
}
#TA_certificateOfExcellence548 > img {
	display:none;
}

.popup-contents a:focus  {
	outline: none;
}

.popup-contents * a:focus  {
	outline: none;
}

.popup-contents h2 {
	text-transform: uppercase;
	font-size: 69px;
	font-weight: 600;
}

.popup-contents h3 {
	//color: #ecd017;
	font-size: 33px;
	margin: 0 0 10px 0;
}

.popup-contents p {
	font-size: 18px;
}

.pop-up-logo {
	text-align: center;
}

@media all and (max-width: 480px) {
	
	.popup-contents h2 {
		font-size: 40px;
	}
	
	#colorbox #cboxWrapper {
		width: 100% !important;
	}
	
	.pop-up-logo img {
		max-width: 50%;
	}
	
	.popup-contents h3 {
		font-size: 22px;
	}
	
	.popup-contents p {
		font-size: 16px;
	}
	
	.popup-contents {
		overflow: scroll;
	}

}

#cboxContent:focus, #cboxWrapper:focus,#cboxContent, #cboxWrapper, #colorbox:focus, #colorbox{
	outline: none !important;
	border: none !important;
=======
body {
	font-family: "sofia-pro", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
h1 {
	color: #005077;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 20px 0;
}
h2, h3, h4 {
	color: #000000;
}
.backto_button {
	background: #005077;
	padding: 10px 25px;
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	margin: 10px 0;
	transition: 0.2s all linear;
}
.backto_button:hover {
	background: #96c25d;
	color: #ffffff;
	text-decoration: none;
}

/* Header
----------------------------------------------------------------------------------------------------------------------*/
#menu_wrapper {
	position: fixed;
	padding: 0;
	height: 100%;
	background: #005077;
	z-index: 100;
	top: 0;
	overflow-x: hidden;
	overflow-y: auto;
	display: none;
}
#menu_wrapper.open {
	display: block;
}
#menu_wrapper ul.menu {
	margin: 0;
	padding: 0;
 }
#menu_wrapper ul.menu > li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu_wrapper ul.menu > li > a {
	line-height: 50px;
	padding: 0 20px;
	display: block;
	color: #ffffff;
	border-bottom: 1px solid #004160;
}
#menu_wrapper ul.menu > li > ul.menu > li a {
	padding-left: 50px;
}
#menu_wrapper a.social {
	color: #005077;
}
#menu_wrapper a.close-button,
#menu_wrapper a.contact-us {
	display: block;
	line-height: 50px;
	padding: 0 20px;
	display: block;
	color: #ffffff;
	border-bottom: 1px solid #004160;
}
#menu_wrapper a.close-button {
	text-align: right;
}
#menu_wrapper #mobile_social {
	text-align: center;
	padding-top: 30px;
}
#header.affix-top {
	position: relative;
}
#header.affix {
	width: 100%;
	z-index: 100;
}
#page_wrapper.open #header.affix {
	position: relative;
}
#branding {
	position: absolute;
	top: 0;
}
#branding img {
	max-width: 100%;
	height: auto;
}
#main_header {
	background: #005077;
	color: #ffffff;
}
#sub_header {
	background: #76bbe8;
}
a.social {
	background: #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #76bbe8;
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
	margin: 3px 6px;
	transition: 0.3s all linear;
}
a.social:hover {
	background: #005077;
}
#sub_header a.contact-us {
	background: #005077;
	padding: 0 20px;
	color: #ffffff;
	font-size: 16px;
	transition: 0.3s all linear;
	margin: 0 0 0 5px;
	display: inline-block;
	line-height: 44px;
	text-decoration: none;
}
#sub_header a.contact-us:hover {
	background: #96c25d;
}
#main_menu .content > ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main_menu .content > ul.menu > li {
	list-style: none;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}
#mobile-menu-button {
	text-align: center;
	font-size: 24px;
}
#main_menu .content > ul.menu > li > a,
#mobile-menu-button {
	display: block;
	padding: 0 9px;
	color: #ffffff;
	text-decoration: none;
	line-height: 75px;
	transition: 0.2s all linear;
}
#main_menu .content > ul.menu > li > a:hover,
#mobile-menu-button:hover {
	background: #76bbe8;
}
#main_menu .content > ul.menu > li:last-child > a {
	color: #fef200;
}
#main_menu .content > ul.menu > li:last-child > a:hover {
	color: #005077;
	background: #fef200;
}
#main_menu .content > ul.menu > li > ul.menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 300;
	background: #005077;
	padding: 0;
	margin: 0;
	list-style: none;
	min-width: 200px;
	max-height:0;
	overflow:hidden;
	-webkit-transform:perspective(400) rotate3d(1,0,0,-90deg);
	-webkit-transform-origin:50% 0;
	-webkit-transition:350ms;
	-moz-transition:350ms;
	-o-transition:350ms;
	transition:350ms;
}
#main_menu .content > ul.menu > li:hover > ul.menu {
	max-height:1000px;
	-webkit-transform:perspective(400) rotate3d(0,0,0,0);
}
#main_menu .content > ul.menu > li > ul.menu > li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main_menu .content > ul.menu > li > ul.menu > li > a {
	text-align: center;
	display: block;
	color: #ffffff;
	width: 100%;
	padding: 15px 0;
	text-decoration: none;
}
#main_menu .content > ul.menu > li > ul.menu > li > a:hover {
	background: #76bbe8;
}

/* Hero
----------------------------------------------------------------------------------------------------------------------*/
#hero {
	position: relative;
}
.flexslider {
	margin: 0;
	border: 0;
}
.flexslider .flex-direction-nav a {
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #ffffff;
	text-align: left;
	text-indent: -99999em;
}
.flexslider .flex-direction-nav a:after {
	content: '';
	font-family: 'FontAwesome';
	display: block;
	line-height: 40px;
	text-align: center;
	width: 40px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	color: #005077;
	text-indent: 0;
}
.flexslider .flex-direction-nav a.flex-prev:after {
	content: '\f053';
	text-indent: -3px;
}
.flexslider .flex-direction-nav a.flex-next:after {
	content: '\f054';
	text-indent: 3px;
}
#hero #block-views-5bc82f5c06db8421cf8aef2fd020d07d {
	position: relative;
}
#hero .image_overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url('../images/splash.png') 50% 100% no-repeat;
	background-size: 100% auto;
	z-index: 20;
	pointer-events: none;
	opacity: 0.8;
}
.not-front #hero .image_overlay {
	background-position: 50% 200px;
}
#block-block-3 {
	background: rgba(150,194,93, 0.85);
	padding: 20px 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 90;
}
#check_availability_form {
	position: relative;
}
#check_availability_form #best_price {
	position: absolute;
	top: -50px;
	left: 100%;
}
#check_availability_form input,
#check_availability_form select {
	width: 100%;
	border: 3px solid #ffffff;
	line-height: 50px;
	height: 50px;
	display: block;
	width: 100%;
	background: none;
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	padding: 0 10px;
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#check_availability_form input:focus,
#check_availability_form select:focus {
	outline: 0;
}
#check_availability_form select option {
	color: #000000;
}
#check_availability_form .form-group {
	position: relative;
	margin: 0 0 20px 0;
}
#check_availability_form .form-control-feedback {
	color: #ffffff;
	width: 50px;
	height: 50px;
	line-height: 50px;
}
#check_availability_form input[type="submit"] {
	color: #ffffff;
	padding: 0;
	background: #005077;
	border: 0;
}
#check_availability_form ::-webkit-input-placeholder {
	color: #ffffff;
}
#check_availability_form ::-moz-placeholder {
	color: #ffffff;
}
#check_availability_form :-ms-input-placeholder {
	color: #ffffff;
}
#check_availability_form :-moz-placeholder {
	color: #ffffff;
}


/* Content
----------------------------------------------------------------------------------------------------------------------*/
#content p {
	font-weight: 300;
}
#content_wrapper {
	padding: 25px 0;
}
.view-hot-deals-overview,
.view-things-to-do,
.view-weddings-overview,
.view-accommodation-overview {
	margin-top: 40px;
}
.view-hot-deals-overview .views-row,
.view-things-to-do .views-row,
.view-weddings-overview .views-row,
.view-accommodation-overview .views-row {
	margin-bottom: 30px;
}
.view-hot-deals-overview .views-row .inner_wrapper,
.view-things-to-do .views-row .inner_wrapper,
.view-weddings-overview .views-row .inner_wrapper,
.view-accommodation-overview .views-row .inner_wrapper {
	background: #ffffff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	position: relative;
}
.view-hot-deals-overview .views-field-field-images img,
.view-things-to-do .views-field-field-images img,
.view-weddings-overview .views-field-field-images img,
.view-accommodation-overview .views-field-field-hero-images img {
	max-width: 100%;
	height: auto;
}
.view-hot-deals-overview .inner_wrapper > .views-field-title a,
.view-things-to-do .inner_wrapper > .views-field-title a,
.view-weddings-overview .inner_wrapper > .views-field-title a,
.view-accommodation-overview .inner_wrapper > .views-field-title a {
	display: block;
	text-align: center;
	text-decoration: none;
	background: rgba(0, 80, 119, 0.85);
	color: #ffffff;
	width: 100%;
}
.view-hot-deals-overview .overlay,
.view-things-to-do .overlay,
.view-weddings-overview .overlay,
.view-accommodation-overview .overlay {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 55px;
	overflow: hidden;
	transition: 0.3s all linear;
}
.view-hot-deals-overview .views-row .inner_wrapper:hover .overlay,
.view-things-to-do .views-row .inner_wrapper:hover .overlay,
.view-weddings-overview .views-row .inner_wrapper:hover .overlay,
.view-accommodation-overview .views-row .inner_wrapper:hover .overlay {
	height: 100%;
}
.view-hot-deals-overview .table,
.view-things-to-do .table,
.view-weddings-overview .table,
.view-accommodation-overview .table {
	display: table;
	width: 100%;
	height: 100%;
}
.view-hot-deals-overview .overlay .table .td,
.view-things-to-do .overlay .table .td,
.view-weddings-overview .overlay .table .td,
.view-accommodation-overview .overlay .table .td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: rgba(0, 80, 119, 0.85);
	padding: 20px;
}
.view-hot-deals-overview .overlay .views-field-title,
.view-things-to-do .overlay .views-field-title,
.view-weddings-overview .overlay .views-field-title,
.view-accommodation-overview .overlay .views-field-title {
	margin-top: -8px;
	transition: 0.3s all linear;
}
.view-hot-deals-overview .views-row .inner_wrapper:hover .views-field-title,
.view-things-to-do .views-row .inner_wrapper:hover .views-field-title,
.view-weddings-overview .views-row .inner_wrapper:hover .views-field-title,
.view-accommodation-overview .views-row .inner_wrapper:hover .views-field-title {
	margin-top: 0px;
}
.view-hot-deals-overview .overlay .views-field-title a,
.view-things-to-do .overlay .views-field-title a,
.view-weddings-overview .overlay .views-field-title a,
.view-accommodation-overview .overlay .views-field-title a {
	display: block;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 20px;
	line-height: 1;
}
.view-hot-deals-overview .overlay .views-field-title a:hover,
.view-things-to-do .overlay .views-field-title a:hover,
.view-weddings-overview .overlay .views-field-title a:hover,
.view-accommodation-overview .overlay .views-field-title a:hover {
	text-decoration: none;
}
.view-hot-deals-overview .overlay .views-field-field-short-description,
.view-things-to-do .overlay .views-field-field-short-description,
.view-weddings-overview .overlay .views-field-field-short-description,
.view-accommodation-overview .overlay .views-field-field-short-description {
	font-size: 14px;
	text-align: center;
	margin-bottom: 30px;
	color: #ffffff;
}
.view-hot-deals-overview .overlay .button_wrapper .button,
.view-things-to-do .overlay .button_wrapper .button,
.view-weddings-overview .overlay .button_wrapper .button,
.view-accommodation-overview .overlay .button_wrapper .button {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 18px;
	padding: 10px 0;
	text-decoration: none;
	color: #ffffff;
	transition: 0.2s all linear;
}
.view-hot-deals-overview .overlay .button_wrapper .button.read,
.view-things-to-do .overlay .button_wrapper .button.read,
.view-weddings-overview .overlay .button_wrapper .button.read,
.view-accommodation-overview .overlay .button_wrapper .button.read {
	background: #76bbe8;
}
.view-hot-deals-overview .overlay .button_wrapper .button.read:hover,
.view-things-to-do .overlay .button_wrapper .button.read:hover,
.view-weddings-overview .overlay .button_wrapper .button.read:hover,
.view-accommodation-overview .overlay .button_wrapper .button.read:hover {
	background: #ffffff;
	color: #005077;
}
.view-hot-deals-overview .overlay .button_wrapper .button.book,
.view-accommodation-overview .overlay .button_wrapper .button.book {
	background: #96c25d;
}
.view-things-to-do .overlay .views-field-field-event-dates {
	color: #76bbe8;
	margin-bottom: 15px;
}
#node-21 .detail,
.node-type-hot-deal .detail,
.node-type-thing-to-do .detail,
.node-type-wedding-supplier .detail {
	line-height: 24px;
	vertical-align: middle;
}
#node-21 .detail i,
.node-type-hot-deal .detail i,
.node-type-thing-to-do .detail i,
.node-type-wedding-supplier .detail i {
	font-size: 24px;
	margin-right: 10px;
	color: #005077;
}
#node-21 pre.detail {
	background: none;
	padding: 0;
	border: 0;
	font-family: "sofia-pro", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 300;
}
.dates.detail {
	margin: 20px 0;
}



/* Sidebar
----------------------------------------------------------------------------------------------------------------------*/
#sidebar .block {
	margin-bottom: 30px;
}
#CDSWIDSSP {
	max-width: 100% !important;
}
#sidebar .flex-control-nav {
	padding: 0 13px;
}
#sidebar .flex-control-nav li {
	width: 16.66667%;
	padding: 0 2px;
	
}
#sidebar .flex-control-nav li img {
	padding-bottom: 3px;
	border-bottom: 3px solid #96c25d;
}
#sidebar .flex-control-nav li img.flex-active {
	border-bottom: 3px solid #005077;
}
#sidebar img {
	max-width: 100%;
	height: auto;
}
.webform-client-form input[type="text"],
.webform-client-form input[type="email"],
.webform-client-form select {
	width: 100%;
	border: 3px solid #005077;
	line-height: 50px;
	height: 50px;
	display: block;
	background: none;
	color: #000000;
	font-size: 16px;
	font-weight: 300;
	padding: 0 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.webform-client-form textarea {
	width: 100%;
	border: 3px solid #005077;
	display: block;
	background: none;
	color: #000000;
	font-size: 16px;
	font-weight: 300;
	padding: 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	transition: 0.2s all linear;
}
.webform-client-form input[type="text"]:focus,
.webform-client-form input[type="email"]:focus,
.webform-client-form select:focus,
.webform-client-form textarea:focus {
	outline: none;
	border-color: #96c25d;
}
.webform-client-form input[type="submit"] {
	width: 100%;
	background: #005077;
	border: 3px solid #005077;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	line-height: 45px;
	height: 50px;
	padding: 0 10px;
	transition: 0.2s all linear;
}
.webform-client-form input[type="submit"]:hover {
	background: #96c25d;
	border-color: #96c25d;
}
.jvFloat .placeHolder {
	color: #000000 !important;
	font-weight: 300 !important;
	font-size: 16px !important;
	top: -10px;
}
label.element-invisible {
	display: none;
}
	
/* After Content
----------------------------------------------------------------------------------------------------------------------*/
#featured_pages {
	background: #96c25d;
	padding: 30px 0;
}
#featured_pages h2 {
	color: #005077;
	font-weight: bold;
	font-size: 32px;
	margin: 0 0 40px 0;
}
.view-featured-pages .views-row {
	margin-bottom: 30px;
}
.view-featured-pages .inner_wrapper {
	background: #ffffff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}
.view-featured-pages .views-field-field-hero-images img {
	max-width: 100%;
	width: 100%;
	height: auto;
	display: block;
}
.view-featured-pages .views-field-field-hero-images {
	position: relative;
}
.view-featured-pages .views-field-title {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.view-featured-pages .views-field-title a {
	display: block;
	text-align: center;
	line-height: 42px;
	background: rgba(0, 80, 119, 0.85);
	color: #ffffff;
	text-decoration : none;
	font-size: 16px;
}
.view-featured-pages .views-field-field-short-description {
	padding: 10px;
	text-align: center;
	color: #005077;
	font-size: 14px;
}
.front #after_content_2 {
	background: #76bbe8;
	padding: 20px 0;
	z-index: 1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
#block-block-5 {
	z-index: 3;
}
#block-block-5 .content {
	color: #ffffff;
	font-weight: 300;
}
#block-block-5 .content h3 {
	color: #ffffff;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 15px;
}

/* Footer
----------------------------------------------------------------------------------------------------------------------*/
#footer_contact h3 {
	font-size: 20px;
	color: #005077;
	margin: 0 0 10px 0;
}
#footer_contact pre {
	padding: 0 0 0 32px;
	background: none;
	color: #005077;
	border: 0;
	overflow: hidden;
	font-family: "sofia-pro", Arial, Helvetica, sans-serif;
	position: relative;
	font-size: 1em;
	margin: 0;
	line-height: 1.5;
}
#footer_contact pre:after {
	content: '\f041';
	font-family: 'FontAwesome';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	color: #005077;
	font-size: 26px;
	line-height: 1;
}
#footer_contact #phone {
	position: relative;
}
#footer_contact #phone:after {
	content: '\f095';
	font-family: 'FontAwesome';
	display: block;
	position: absolute;
	top: 0;
	color: #005077;
	font-size: 26px;
	line-height: 1;
}
#footer_contact #address p,
#footer_contact #phone p {
	padding-left: 32px;
	font-size: 1em;
	color: #005077;
}
#footer_contact .social {
	background: #005077;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #ffffff;
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	margin: 0 3px;
	transition: 0.2s all linear;
}
#footer_contact .social:hover {
	background: #76bbe8;
}
#footer_contact .email_button {
	margin-top: 10px;
	background: url('../images/button-back.png') 50% 50% no-repeat;
	background-size: 100% 100%;
	padding: 12px 35px 12px 35px;
	font-size: 14px;
	color: #ffffff;
	display: inline-block;
	text-decoration: none;
	transition: 0.2s all linear;
}
#footer_contact .email_button:hover {
	background: url('../images/button-back-dark.png') 50% 50% no-repeat;
	background-size: 100% 100%;
}
#footer_1 {
	padding: 40px 0;
}
#footer_2 {
	background: #005077;
	padding: 30px 0;
}
#copyright {
	padding: 15px 0;
	background: #76bbe8;
}
#copyright p {
	text-align: left;
	margin: 0;
	font-size: 14px;
	font-weight: 300;
	color: #ffffff;
}
#footer_newsletter h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 20px 0;
	color: #ffffff;
}
#footer_newsletter  .mailchimp-signup-subscribe-form label {
	color: #dddddd;
    font-weight: 300;
}
#footer_newsletter  .mailchimp-signup-subscribe-form input[type="submit"] {
	width: 100%;
	max-width: 200px;
	background: url('../images/button-back-light.png') 50% 50% no-repeat;
	background-size: 100% 120%;
	color: #005077;
	border: 0;
	font-weight: bold;
	line-height: 35px;
	height: 35px;
	font-size: 14px;
	margin: 0;
	transition: 0.2s all linear;
	margin-top: 27px;
}
#footer_newsletter  .webform-client-form input[type="submit"]:hover {
	background: url('../images/button-back.png') 50% 50% no-repeat;
	background-size: 100% 120%;
	color: #ffffff;
}
#footer_search form {
	display: block;
	text-align: right;
	padding-top: 37px;
}
#footer_search .form-item {
	margin: 0;
	position: relative;
}
#footer_search input {
	width: 100%;
	background: #ffffff;
	border: 0;
	line-height: 35px;
	height: 35px;
	font-size: 14px;
	margin: 0;
	padding: 0 10px;
}
#footer_search .form-item:after {
	position: absolute;
	height: 35px;
	line-height: 35px;
	width: 35px;
	text-align: center;
	top: 0;
	right: 0;
	bottom: 0;
	content: '\f002';
	font-family: 'FontAwesome';
	color: #005077;
	font-size: 16px;
}
#footer_awards img {
	vertical-align: top;
}
#block-block-6:after {
	content: '';
	display: table;
	clear: both;
}
#block-block-6 .image {
	width: 20%;
	padding: 0 5px;
	float: left;
}
#block-block-6 .image img {
	width: 100% !important;
	height: auto !important;
}
#block-block-6 .image.qual img {
	max-width: 90px !important;
	height: auto !important;
}
#block-block-6 .image #CDSWIDCOE {
	width: 100% !important;
	margin: 0 !important;
}
#content img {
	max-width: 100%;
	height: auto;
}
#book-now {
	display: none;
}
.mailchimp-signup-subscribe-form input {
	width: 100%;
}
.mailchimp-signup-subscribe-form .form-item {
	margin: 0;
}
.mailchimp-signup-subscribe-form .mailchimp-newsletter-mergefields {
	margin: 0 -15px;
}
.not-front #hero .image_overlay {
	display: none;
}

#video_wrapper_wrapper {
	overflow: hidden;
	height: 775px;
	width: 100%;
}
#video_wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin-top: -7.5%;
}
#video_wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxOverlay {
	background:rgba(0,0,0,0.5)
	outline: none;
}
.popup-contents {
	background-position:top center;
	background-size:cover;
	padding-left:25px;
        padding-right:25px;
        padding-bottom:25px;
	width:100%;
	height: 100%;
	overflow: hidden;
	outline: none;
}

.popup-contents:focus {
	outline: none;
}

.popup-contents h3,
.popup-contents p {
    color:#fff;
    margin-bottom:20px;
}
.popup-contents.dark h3,
.popup-contents.dark p {
    color:#000;
}
.popup-contents .popup-cta {
	padding:10px 20px;
	display:inline-block;
	border:2px solid #fff;
	color:#fff;
	text-decoration:none;
}
.popup-contents .popup-cta:hover {
	background:#fff;
	color:#0d5077;
}
.popup-contents.dark .popup-cta {
	border:2px solid #0d5077;
	color:#0d5077;
	background:#fff;
	text-decoration:none;
}
.popup-contents.dark .popup-cta:hover {
	background:#0d5077;
	color:#fff;
}
#TA_certificateOfExcellence548 > img {
	display:none;
}

#block-block-6 .content {
	display:flex;
	justify-content:flex-end;
}

.popup-contents a:focus  {
	outline: none;
}

.popup-contents * a:focus  {
	outline: none;
}


#cboxContent:focus, #cboxWrapper:focus,#cboxContent, #cboxWrapper, #colorbox:focus, #colorbox{
	outline: none !important;
	border: none !important;
>>>>>>> b67d1d02b8b519236e4c6426e9c08834265b7bfb
}
